/* ###### CLS対策 共通リセット ###### */
.accordion > summary, .faq > summary {
	list-style: none;
}
.accordion > summary::marker, .faq > summary::marker {
content: "";
}
.accordion > summary::-webkit-details-marker, .faq > summary::-webkit-details-marker {
display: none;
}
/* 共通ボックス */
.accordion, .faq {
	margin: 2em 0 0;
	background: #fff;
}
.faq + .faq {
	margin-top: 1.2em;
}
/* ヘッダ */
.accordion__head, .faq__head {
	position: relative;
	z-index: 2;
	background: #fef7ed;
	line-height: 1.4;
	transition: background-color .25s, color .25s, opacity .25s;
}
.accordion__head {
	display: block;
	cursor: pointer;
	box-shadow: none;
}
.faq__head {
	display: flex;
	flex-flow: row nowrap;
	cursor: pointer;
	box-shadow: none;
}
/* 疑似影 */
.accordion__head::after, .faq__head::after {
	content: "";
	position: absolute;
	inset: 0;
	pointer-events: none;
	opacity: 0;
	transition: opacity .25s;
}
.accordion[open] .accordion__head::after, .faq[open] .faq__head::after {
	opacity: 1;
}
/* タイトル */
.accordion__title, .faq__title {
	display: block;
	position: relative;
	margin: 0;
	line-height: 1.4;
	padding-right: 2.6em;
	font-weight: 700;
}
.accordion__title:after, .accordion__title:before, .faq__title:after, .faq__title:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 21px;
	height: 3px;
	margin: -1.5px 0 0;
	background: #ec6b15;
	transition: transform .25s cubic-bezier(.4, 0, .2, 1);
}
.accordion__title:after, .faq__title:after {
	transform: rotate(0);
}
.accordion__title:before, .faq__title:before {
	transform: rotate(90deg);
}
.accordion[open] .accordion__title:before, .faq[open] .faq__title:before {
	transform: rotate(0);
}
/* 本文 */
.accordion__body, .faq__body {
	position: relative;
	z-index: 1;
	background: #fff;
}

@media (min-width:768px) {
.accordion__body, .faq__body {
	padding: 1.4em 1.6em;
}
.faq__mark--answer, .faq__mark--question {
	margin-right: .85em;
	font-size: 2.6rem;
	font-weight: 700;
}
}
.faq__mark--question {
	color: #ec6b15;
}
.faq__mark--answer, .faq__mark--question {
	flex-shrink: 0;
	line-height: 1;
}
/* リンク */
a:link {
	color: #0b3190;
	text-decoration: none;
}
/* 共通ボックスモデル */
*, *::before, *::after {
	box-sizing: border-box;
}

	@media print, screen and (min-width: 768px) {
	.tsb-r--dream-en10-rate1-1,.tsb-r--dream-en10-rate1-2,
	.tsb-r--dream-en15-rate1-1,.tsb-r--dream-en15-rate1-2
	/* 右肩円 */,
	.tsb-r--en-soaring_y03-rate2-1,.tsb-r--en-soaring_y03-rate2-2,
	.tsb-r--en-soaring_y03-rate3-1,.tsb-r--en-soaring_y03-rate3-2,
	.tsb-r--en-soaring_y03-rate4-1,.tsb-r--en-soaring_y03-rate4-2
	/* 円活 */,
	.tsb-r--enkatsu-us-rate2,.tsb-r--enkatsu-us-rate2-2,
	.tsb-r--enkatsu-us-rate3,.tsb-r--enkatsu-us-rate3-2,
	.tsb-r--enkatsu-au-rate2,.tsb-r--enkatsu-au-rate2-2,
	.tsb-r--enkatsu-au-rate3,.tsb-r--enkatsu-au-rate3-2
	/* スタドリ外貨 */,
	.tsb-r--fx-dream-us05-rate1-2,
	.tsb-r--fx-dream-au10-rate1-2
		{
		display: inline-block;
		min-width:3.5em;
		text-align:center;
		}
	.tsb-r--dream-en10-ref-date,
	.tsb-r--en-soaring_y06-ref-date,
	.tsb-r--enkatsu-us-ref-date,
	.tsb-r--enkatsu-us-dec-date,
	.tsb-r--enkatsu-us-set-date,
	.tsb-r--enkatsu-au-dec-date,
	.tsb-r--enkatsu-au-set-date,
	.tsb-r--fx-dream-au05-ref-date
		{
			min-width: 8em;
			display: inline-block;
			text-align:center;
		}
	.tsb-r--dream-en10-str-dateWeekday, 
	.tsb-r--dream-en10-end-dateWeekday,
	.tsb-r--en-soaring_y03-str-dateWeekday,
	.tsb-r--en-soaring_y03-end-dateWeekday,
	.tsb-r--enkatsu-us-str-dateWeekday,
	.tsb-r--enkatsu-us-end-dateWeekday,
	.tsb-r--fx-dream-us05-str-dateWeekday,
	.tsb-r--fx-dream-us05-end-dateWeekday
		{
			min-width:9em;
			display: inline-block;
			text-align:center;
		}
	}
	
	.tab .tab__button,.tab-v2 .tab-v2__button {
		transition: none;
	}
